<?php

class Migration_20240712000020_update_data_actions_tbl
{
    public static function up(PDO $pdo)
    {
        $sql = "
            INSERT INTO actions (name) VALUES ('deny')
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            DELETE FROM actions WHERE name = 'deny'
        ";

        $pdo->exec($sql);
    }
}
